Subject: Re: What's in git.git (stable) and announcing GIT 1.5.0 preview

From: Jakub Narebski <[email-masked]>
Date: Tue, 26 Dec 2006 20:02:08 +0100

Robert Fitzsimons wrote:
>>>       gitweb: Allow search to be disabled from the config file.
>> 
>> Hmmmm... IIRC this did not removed the search form. Besides it is not like
>> the basic search is expensive...
> 
> I just double checked.  The search feature is enabled by default, when
> the feature is disable the search form isn't shown.
> 
> I don't mind if this change is reverted.

I'm sorry. My mistake. And it is turned on by default, and not overridable
by default (checking overridable feature is one call to git-repo-config,
at least now), and I have nothing against this feature.

-- 
Jakub Narebski
Poland